---
group:
  name: 'PiggyGaGa'
  description: ''
  projects:
  - name: 'MachineLearning-DecisionTree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Information-Theory-TheUniqueDecodableCode'
    description: ''
    mirrorRelease: false
    topic: ''
  